body {
	font-size: 14px;
	color: #99a5b1;
	margin: 0px;
	min-width: 1102px;
}
#nav {
	height: 98px;
	width: 772px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/assets/nav-100.gif);
	background-repeat: no-repeat;
	position: relative;
	z-index: 100;
	padding: 30px 0 0 300px;
	font-weight: 300;
	font-size: 16px;
	font-family: "jaf-bernino-sans-condensed", "arial narrow", sans-serif ;
}
#nav2 {
	height: 98px;
	width: 1102px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/assets/nav2_bg.png);
	background-repeat: no-repeat;
	position: relative;
	z-index: 100;
	padding-top: 28px;
}
.bmw_logo{
	z-index: 110;
	float: right;
	position: relative;
	margin-right: 22px;
	margin-top: -32px;
}
#slide {
	width: 100%;
	min-width: 1102px;
	position: absolute;
	z-index: -10;
	background-position: center center;
	height: 600px;
	background-repeat: no-repeat;
	background-size:cover;
	left: 0px;
	top: 0px;	
	font-family: Arial, Helvetica, sans-serif;
}
#banner_inner {
	width: 1058px;
	margin-top: 120px;
	margin-right: auto;
	margin-left: auto;
	height: 450px;
	position: relative;
	z-index: 50;

}
#internal_banner {
	width: 100%;
	min-width: 1102px;
	position: absolute;
	z-index: -10;
	background-position: center center;
	height: 480px;
	background-repeat: no-repeat;
	background-size:cover;
	left: 0px;
	top: 0px;	
}
#internal_inner {
	width: 1058px;
	margin-top: 120px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 50;

}
#caption {
	float: left;
	margin-top: 300px;
	color: #FFF;
	clear:both;
	position: relative;
	z-index: 20px;
}
#caption h2 {
	margin: 0px;
	font-size: 54px;
	font-weight: 700;
	color:#fff;
}
#banner_inner #caption h2 a, #banner_inner #caption p a {
	color: #FFF;
	text-decoration: none;
}
#caption p {
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 0px;
	color:#fff;
}
#banner_pagination {
	margin: 0 auto 0 auto;
	top: 380px;
	width: 1058px;
	text-align: right;
	color: #FFF;
	position: relative;
	z-index: 20;
}
#banner_pagination #numbers {
	height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99a5b1;
	margin-bottom: 5px;
	width: 100px;
	margin-left: 958px;
	font-family: arial;
}
#banner_pagination .square {
	margin: 2px;
	height: 8px;
	width: 8px;
	display: block;
	float: right;
	background-color: #99a5b1;
}
#banner_pagination a:hover {background-color:#fff}
#banner_pagination .on {background-color: #fff;}
a #arrow_L {
	background-image: url(/assets/arrow_L.png);
	background-repeat: no-repeat;
	height: 62px;
	width: 62px;
	margin-top: 200px;
	position: relative;
	z-index: 20;
	float: left;
	background-position: 0px 0px;
}
a #arrow_L:hover {background-position: 0px -62px;}
a #arrow_R {
	background-image: url(/assets/arrow_R.png);
	background-repeat: no-repeat;
	height: 62px;
	width: 62px;
	margin-top: 200px;
	position: relative;
	z-index: 20;
	float: right;
	background-position: 0px 0px;
}
a #arrow_R:hover {background-position: 0px -62px;}
.logo_bg {
	background-image:url(assets/logo_gradient.png);
	float: left;
	height: 58px;
	width: 433px;
	margin-left: -5px;
	padding-left: 5px;
}
#topnav_social {
	margin-left: 5px;
	margin-top: 12px;
	float: left;
}
#topnav_social a img:hover {opacity: 0.8;}

/* --------------  Sub Nav --------------- */
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;background-color:;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;padding:0 3px 3px;background-color:#6a757d;border-style:solid;border-color:#6a757d;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li:hover{
	position:relative;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;opacity:1;}
ul#css3menu1{
	padding:10px 10px 10px 0;display:block;font-size:0;float:left;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1>li,ul#css3menu1 li{
	margin:0 0 0 10px;}
ul#css3menu1 ul>li{
	margin:10px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a,ul#css3menu1 a.pressed{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font-size:17px;color:#000;}
ul#css3menu1 ul li{
	float:none;margin:3px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px 10px;background-color:#6a757d;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font-size:17px;color:#ffffff;text-decoration:none;}
ul#css3menu1 li:hover>a{
	border-style:none;font-size:17px;color:#000;text-decoration:none;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:4px;}
ul#css3menu1 img.over{
	display:none;}
ul#css3menu1 li:hover > a img.def{
	display:none;}
ul#css3menu1 li:hover > a img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.def{
	display:none;}
ul#css3menu1 span{
	display:block;overflow:visible;}
ul#css3menu1 li:hover>a>span{
	}
ul#css3menu1 a{
	padding:4px 9px 6px 9px;background-color:;background-repeat:repeat;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li>a.pressed{
	border-style:none;color:#000;text-decoration:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li>a.pressed{
	background-color:#99a5b1;font-size:17px;color:#000;text-decoration:none;}
ul#css3menu1.topmenu{
	border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1 li.topmenu>a{
	height:17px;line-height:17px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu>a.pressed{
	line-height:17px;}
ul#css3menu1 li.toproot>a{
	height:16px;line-height:16px;background-color:;-webkit-border-radius:4px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;}
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot>a.pressed{
	line-height:16px;}

/* --------------  Intro box --------------- */
#intro {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/assets/intro_panel_black.gif);
	background-repeat: repeat-x;
	height: 193px;
	width: 100%;
	position: relative;
	margin-top: 354px;
}
#intro #intro_inner {
	width: 1058px;
	margin: 0 auto 0 auto;
	position: relative;
	padding-top: 32px;
}
#intro_inner p {
	font-size: 20px;
	line-height: 32px;
	color: #FFF;
	font-weight: 200;
}

#intro_inner p a {color: #fff;}

a.intro_button {
	text-decoration: none;
	color: #646464;
	text-transform: uppercase;
	font-size: 12px;
	display: block;
	padding: 11px 0 0 15px;
	margin-bottom: 13px;
	background-image: url(/assets/intro_but.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 249px;
	font-weight:bold;
	height: 24px;
}
a.intro_button_white {
	text-decoration: none;
	color: #646464;
	text-transform: uppercase;
	font-size: 12px;
	display: block;
	padding: 11px 0 0 15px;
	margin-bottom: 13px;
	background-image: url(/assets/intro_but_white.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 249px;
	font-weight:bold;
	height: 24px;
}
a.intro_button:hover { background-position: 0px -35px;}
a.intro_button_white:hover  { background-position: 0px -35px; color:#fff;}
#intro_inner p {margin:0px;}
.intro-col-3 {
	float: left;
	width: 315px;
	padding-left: 25px;
	color: #fff;
	line-height: 18px;
}
#intro .intro-col-3 p {
	margin:0 0 10px 0;
	font-size: 14px;
	line-height: 22px;
}
#intro h1 {color:#fff;}
.intro-col-3 p a, p.whiteLink a {color: #fff; font-size: 14px; line-height: 22px;}
/* --------------  Content Area --------------- */
#content, #foot_inner, #white_footer {
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	width: 1058px;
	margin-right: auto;
	margin-left: auto;
}
#content {padding-top:50px;}
h1 {
	font-size: 53px;
	margin: 0px;
	line-height: 60px;
	font-weight: 700;
	color: #6a757d;
}
h2 {
	font-size: 33px;
	margin: 0px;
	line-height: 38px;/* 33px; */
	font-weight: 700;
	color: #6a757d;
}
h2 a {
	color: #6a757d;
	text-decoration: none;
}

h3 {
	color: #6a757d;
	font-size: 24px;
	margin: 0px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d4d4d4;
}
h4 {
	color: #6a757d;
	font-size: 20px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 15px;
}
p {
	color: #4d4d4d;
	line-height: 22px;
	margin-top: 7px;
	margin-bottom: 7px;
}
.col-3 {
	float: left;
	width: 340px;
	margin-right: 18px;
}
.col-2span {float:left; width: 698px; margin-right: 18px;}
.col-social {float:left; width: 315px; padding-left: 25px;}
.col-3 h3 {width:340px;}
.button_border {border: solid 1px #e5e5e5;}
.shadow {
  -moz-box-shadow:    2px 2px 0 0 #e7e7e7;
  -webkit-box-shadow: 2px 2px 0 0 #e7e7e7;
  box-shadow:         2px 2px 0 0 #e7e7e7;
}
#content img {border:0px;}
a.button {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	display: block;
	padding: 11px 0 0 15px;
	margin-bottom: 13px;
	background-image: url(/assets/button_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 189px;
	font-weight:bold;
	height: 25px;
}
a.button:hover { background-position: 0px -37px;}
a.button2:hover { background-position: 0px -37px;}
a.button2 {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	display: block;
	padding: 11px 0 0 15px;
	margin-bottom: 13px;
	background-image: url(/assets/button2_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 189px;
	font-weight:bold;
	height: 25px;
}
.clearfix {
float: none;
clear: both;
}
#pic_links {margin:0 0 65px 0 ;}
#pic_links a img {
	float: left;
}
#content a img:hover {opacity: 0.9;}

.byline, .date {
	font-size: 11px;
	text-transform: uppercase;
	color: #4d4d4d;
	float: left;
	margin-right: 20px;
	font-weight: bold;
}
.article_intro {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
}
.social_button {margin: 10px 0 10px 0;}
.intro_text {	
	color: #99a5b1;
	font-size: 20px;
	line-height: 32px;
}
#subnav_buttons {margin-bottom: 20px;}
#content p a {
	color: #77838f;
}
#content p a:hover {
	text-decoration:none;
}
#content  ul {
	line-height: 22px;
	color: #4d4d4d;
	margin-top: 0px;
	margin-bottom: 10px;
}
.newsthumb {
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}
.articleimg {
	float: left;
	margin-bottom: 20px;
	margin-right: 25px;
}
.pagination {
	text-align:center;
	padding-bottom: 10px;
	margin-top: -10px;
	font-weight: bold;
}
#content .pagination a {
	text-decoration: none;
	font-weight: normal;
}
#content .pagination a:hover {
	color: #333;
	
}
.gallery_photo {margin-bottom: 55px;}
.video_photo {margin-bottom: 10px;}
.video_holder {
	height: 160px;
	width: 339px;
}
.vid_thumb {
	height: 160px;
	width: 339px;
	position: relative;
	z-index: 10;
}
.play {
	position: relative;
	z-index: 20;
	width: 153px;
	height: 153px;
	background-image: url(/assets/video_play.png);
	background-repeat: no-repeat;
	margin-top: -140px;
	margin-left: 93px;
}
#caddie_form {color:#4d4d4d; line-height:22px;}
#caddie_form td {padding: 5px 0;}

/* --------------  Footer --------------- */
#footer {
	background-color: #47505a;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 30px;
}
.footer_logo {
	float: left;
}
#white_footer {
	margin-top: 30px;
	padding-top: 20px;
	border-top: solid 1px #e5e5e5;
}
#f_text {
	float: left;
	padding-left: 35px;
	width: 830px;
}
#sitemap_box {
	clear: both;
	padding-top: 30px;
	padding-left: 80px;
	background-image: url(/assets/site-map.gif);
	background-repeat: no-repeat;
	background-position: left 30px;	
	margin-top: 15px;
}
.sitemap_col {float:left; width: 360px;}  
#sitemap_box .sitemap_col a {
	display: block;
	color: #FFF;
	text-decoration: none;
	margin-bottom: 10px;
	width:180px;
}
#sitemap_box .sitemap_col a:hover {color: #adb8c3;}

.foot_social_col a .f_social_but {margin-bottom: 10px; border:0px;}
.foot_social_col a img:hover {opacity:0.8;}

#sponsors_footer {
	text-align: center;
	padding: 30px 0 30px 0;
}



.copyright {
	color: #FFF;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
}

.copyright a {color: #fff; text-decoration: none;}

.teamscores td {
	padding: 5px;
	color: #4d4d4d;
	background-color: #e5e5e5;
	border: solid 1px #CCC;
	border-collapse: collapse;
	font-size: 14px; 
}
.teamscores p {
	margin: 0;
	padding: 0;
}
.outerTeamscores
{
}
.outerTeamscores th {
    background-color: #808c98 !important;
    color: #fff;
    height: 30px;
}

/* --------------  Amateur Area --------------- */

.hours {color: #4d4d4d; margin-left: 20px; font-size: 12px;}
.hours td {padding: 3px; border-bottom: solid 1px #e5e5e5;}
.allcaps {text-transform:uppercase;}
.sublinks a {
	text-decoration: none;
	color: #646464;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	margin-left: 14px;
}
.sublinks a:hover {text-decoration:underline;}
p.sublinks {margin-top: 0px; margin-bottom: 5px;}

.backTop {float: right; margin-left: 20px; margin-top: 15px;}
.floatRight { float: right; margin-left: 20px; margin-bottom: 20px; clear:right;}
.floatLeft { float: left; margin-right: 20px; margin-bottom: 20px; clear:left;}
.floatLeftexhibit { float: left; margin-right: 9px; margin-bottom: 20px;}

.ticketek_logo {float: right; margin-right: 10px;}
#content img {max-width: 100%;}

/* -- Videos -- */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*Count Down Temporary */

#TextBox_jbeeb_9 span{
 color: #fff !important;	
}

#TextBox_jbeeb_13 span{
 color: #fff !important;	
}

#TextBox_jbeeb_17 span{
 color: #fff !important;	
}


#TextBox_jbeeb_21 span{
 color: #fff !important;	
}

.shop-list {padding-bottom: 20px;}
.shop-list input {
    padding: 3px 0 0 9px;
    width: 30px;
    height: 28px;
	font-size: 12px;
}
.shop-list .button {float: left;}
.shop-qty {float: left; width: 40px;}

.css-button {padding: 15px; margin: 10px;}
